* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, p, a {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Oswald", serif;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
  transition: all 0.2s;
}

img {
  max-width: 100%;
}

.button {
  height: 80px;
  outline: none;
  border: none;
  background: #0B99FF;
  color: #ffffff;
  transition: all 0.2s;
  font-family: "Oswald", serif;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  padding: 0 65px;
  border-radius: 100px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.button:hover {
  background: #098DEB;
}

.button-flat {
  height: 80px;
  outline: none;
  border: none;
  background: #E7F5FF;
  color: #0B99FF;
  transition: all 0.2s;
  font-family: "Oswald", serif;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  padding: 0 65px;
  border-radius: 100px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.button-flat:hover {
  background: #0B99FF;
  color: #ffffff;
}

.container {
  width: 1500px;
  max-width: 90%;
  margin: 0 auto;
}

.center {
  text-align: center;
}

.dark {
  color: #1D242D;
}

.descr {
  font-family: 'TildaSansRegular';
  font-size: 22px;
}

.b {
  font-family: 'TildaSansBold';
}

.title {
  font-size: 64px;
  text-transform: uppercase;
  font-weight: 500;
}

.doc__descr {
  max-width: 1100px;
  margin: 0 auto;
}

.section {
  padding: 90px 0;
}

.mb-15 {
  margin-bottom: 15px;
}


.mb-10 {
  margin-bottom: 10px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-60 {
  margin-bottom: 60px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .section {
    padding: 45px 0;
  }

  .mb-30 {
    margin-bottom: 15px;
  }

  .mb-60 {
    margin-bottom: 35px;
  }

  .title {
    font-size: 25px;
  }

  .descr {
    font-size: 15px;
  }
  
  .button, .button-flat {
    height: 50px;
    font-size: 15px;
    padding: 0 35px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .section {
    padding: 60px 0;
  }

  .mb-60 {
    margin-bottom: 40px;
  }

  .title {
    font-size: 36px;
  }

  .descr {
    font-size: 18px;
  }

  .button, .button-flat {
    height: 70px;
    font-size: 18px;
    padding: 0 45px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1440px) {
  .section {
    padding: 70px 0;
  }

  .mb-60 {
    margin-bottom: 45px;
  }

  .title {
    font-size: 48px;
  }

  .descr {
    font-size: 20px;
  }

  .button, .button-flat {
    height: 70px;
    font-size: 18px;
    padding: 0 45px;
  }
}


/* DOC */

.doc {
  background: #F9FAFB;
}

.doc-block {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(4, 1fr);
}

.doc-buttons {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 25px;
  margin: 40px auto 0 auto;
  width: 100%;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .doc-block {
    display: grid;
    gap: 15px;
    grid-template-columns: repeat(2, 1fr);
  }

  .doc-buttons  {
    margin-top: 25px;
    flex-direction: column;
    gap: 20px;
  }

  .doc-buttons a {
    width: 100%;
  }
}

/* DOC */


/* STORY */

.story-video {
  border-radius: 24px;
}

.story-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 70px;
}

.story-images {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .story-images {
    display: grid;
    gap: 15px;
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (min-width: 320px) and (max-width: 1023px) {
  .story-block {
    flex-direction: column;
  }
}

@media screen and (min-width: 320px) and (max-width: 550px) {
  .story-video {
    max-width: 300px;
  }

  .story-block {
    gap: 30px;
  }
}

@media screen and (min-width: 550px) and (max-width: 1023px) {
  .story-block {
    gap: 45px;
  }
}


/* STORY */

/* MAIN */

.main {
  padding-bottom: 80px;
  padding-top: 20px;
}

.main-video {
  border-radius: 24px;
}

.main-block {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 80px;
  gap: 115px;
}

.main-buttons {
  margin-top: 60px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
}

.main-money {
  font-size: 42px;
  color:#1D242D;
  margin-top: 40px;
}

.main-money span {
  color: #0B99FF;
}

.main-tg {
  font-size: 24px;
  text-transform: uppercase;
  color:#1D242D;
}

.main-tg a {
  color: #0B99FF !important; 
}

.main-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 25px;
}

.main-contact {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 40px;
}

.main-phone {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
}

.main-phone a {
  color: #1D242D;
  font-size: 24px;
}

.main-phone a:hover {
  color: #0B99FF;
}

.main-social {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
}

.main-social-icons {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
}

.main-social__title {
  text-transform: uppercase;
  font-size: 24px;
}

.main-list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
}

.main-list__item {
  font-size: 20px;
  color: #0B99FF;
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 500;
}

.main-list__item:hover {
  color: #1D242D;
}

@media screen and (min-width: 320px) and (max-width: 1279px) {
  .main-block {
    flex-direction: column;
    gap: 20px;
  }

  .main-list__item {
    font-size: 14px;
    gap: 15px;
  }

  .main-social__title {
    font-size: 12px;
  }

  .main-social-icons {
    gap: 10px;
  }

  .main-contact {
    gap: 20px;
  }

  .main-header img {
    width: 35px;
    height: 35px;
    flex-shrink: 0;
  }

  .main-header * {
    flex-shrink: 0;
  }

  .main-phone a {
    font-size: 16px;
  }
}

@media screen and (min-width: 320px) and (max-width: 1023px) {
  .main-header {
    flex-direction: column;
    gap: 15px;
  }
  .main-social {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }

  .main-phone {
    gap: 8px;
  }

  .main-contact {
    gap: 15px;
  }

  .main {
    padding-top: 10px;
    padding-bottom: 40px;
  }
}

@media screen and (min-width: 320px) and (max-width: 600px) {
  /* .main-contact {
    flex-direction: column;
    gap: 15px;
  } */
}

@media screen and (min-width: 320px) and (max-width: 550px) {
  .main-tg {
    font-size: 16px;
  }

  .main-money {
    font-size: 20px;
    margin-top: 20px;
  }

  .main-block {
    margin-top: 30px;
  }

  .main-video {
    max-width: 300px;
    margin: 0 auto;
  }

  .main-buttons {
    margin-top: 25px;
    gap: 15px;
    flex-direction: column;
  }

  .main-buttons a {
    width: 100%;
  }
}

/* MAIN */


/* REQ */

.req {
  background: #F9FAFB;
}

.req__descr {
  max-width: 720px;
  margin: 0 auto;
  color: #0B99FF
}

.req-block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.req-req {
  font-size: 42px;
  font-weight: 700;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .req-req {
    font-size: 24px;
  }

  .req img {
    width: 38px;
    height: 38px;
  }

  .req .main-contact {
    flex-direction: column;
  }
}

/* REQ */